FORTUNE-ZH(6)

NAME
fortune-zh - Chinese Data files for fortune

SYNOPSIS
fortune-zh

DESCRIPTION
fortune-zh is a simple shell script that invokes fortune with Chinese data files and their preset proportions.

DATAFILE

/usr/share/games/fortunes/tang300
    About 300 Poetries from Tang dynasty.

/usr/share/games/fortunes/song100
    About 100 Poetries from Song dynasty.

/usr/share/games/fortunes/chinese
    Miscellaneous Cookies in Chinese language, both ancient and modern, excluding those tang300 and song100 already included.

SEE ALSO
fortune(6)

AUTHOR
fortune-zh was originally created by

    Copyright © 2001-2009 Yu Guanghui <ygh@debian.org>

This manual page was written by Zhou Mo <cdluminate@gmail.com> for Debian, and may be used by others.